顯示問題標籤 顯示所有問題
  • 已解決
  • 被鎖定
  • 封存

Firefox still tells me my Adobe Flas Player Plug in is out of date

Despite updating last week to Adobe Flash player 16.0.0.305 when I check if my plug ins are up to date I still get the following message: Adobe Flash PlayerRealNetworks(t… (閱讀更多)

Despite updating last week to Adobe Flash player 16.0.0.305 when I check if my plug ins are up to date I still get the following message:

Adobe Flash PlayerRealNetworks(tm) RealDownloader PepperFlashVideoShim Plug-In vulnerable 1.3.3.66

I again pressed Update Now but I still keep getting the same message.

Help, please?

Thanks, Anthony

Asked by avwood 5 年前

Answered by philipp 5 年前

  • 已解決
  • 封存

why is update plug-ins saying to update Adobe Flash - 1.3.3.66 when I have the latest 17.0.0.134

when I check to see if my plug-ins are up to date - says Adobe Flash is out of date and to update with 1.3.3.66 - I have updated the latest which is 17.0.0.134 - Not sure… (閱讀更多)

when I check to see if my plug-ins are up to date - says Adobe Flash is out of date and to update with 1.3.3.66 - I have updated the latest which is 17.0.0.134 - Not sure what the problem is. thanks for any help

Asked by ginnpr 5 年前

Answered by philipp 5 年前

  • 已解決
  • 封存

adobe flash plugin status or update problem

Plugin check says Adobe Flash PlayerRealNetworks(tm) RealDownloader PepperFlashVideoShim Plug-In 1.3.0.208 vulnerable but when I click on the update, I am offered insta… (閱讀更多)

Plugin check says Adobe Flash PlayerRealNetworks(tm) RealDownloader PepperFlashVideoShim Plug-In 1.3.0.208 vulnerable but when I click on the update, I am offered install_flashplayer 17x32_mssa_aaa_aih.exe as a installer. When I run it McAfee security scan says I already have the application installed. Earlyer today a popup said there was a update to Adobe Flash and I installed it but I don't know the version. Plugin check actually has 2 entries for Adobe Flash. The ohher one is Adobe Flash PlayerShockwave Flash 17.0 r0 which is up to date. I am wondering if the update link to the first one is actually trying to update the sercond one (based on the installer name).

Asked by robey 5 年前

Answered by philipp 5 年前